"Create Vault" = "Create Vault";

"Lock Vault" = "Blocca cassaforte";
"Unlock Vault" = "Sblocca cassaforte";
"Provide a passphrase for the Cryptomator Vault {0}" = "Insersici una password per la cassaforte Cryptomator {0}";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Insersici una password per sbloccare la cassaforte Cryptomator {0}";
"Passphrase" = "Password";
"Confirm Passphrase" = "Conferma password";

"Very weak" = "Troppo semplice";
"Weak" = "Semplice";
"Fair" = "Normale";
"Strong" = "Difficile";
"Very strong" = "Molto difficile";

"Encrypted" = "Criptata";
"Decrypted" = "Decriptata";
